Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 04:39:08 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hello           08:27 AM, 22nd Feb                   Bot                   Hi again!           08:27 AM, 22nd Feb                     User                    Can u pls help me with the status of my order?           08:27 AM, 22nd Feb                     User                    Order no9636056383           08:28 AM, 22nd Feb                     User                    It was suppose to be delivered by 18 feb today is 22 feb           08:28 AM, 22nd Feb                     User                    kindly update           08:28 AM, 22nd Feb                   Saeedurrahman                   Please contact Shukran team on 8007485726           08:28 AM, 22nd Feb                   Saeedurrahman                   sorry           08:29 AM, 22nd Feb                     User                    Ok           08:29 AM, 22nd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:29 AM, 22nd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:29 AM, 22nd Feb                     User                    Ok           08:29 AM, 22nd Feb                     User                    Helloo           08:32 AM, 22nd Feb                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:34 AM, 22nd Feb                   Saeedurrahman                   we wili write you back on your email  [email-masked]           08:34 AM, 22nd Feb                     User                    The order is processed or wats the issue?           08:36 AM, 22nd Feb                     User                    I hav emailed so many tyms           08:36 AM, 22nd Feb                     User                    but no response at all           08:36 AM, 22nd Feb                   Saeedurrahman                   our courier partner contacted for the delivery on your contact number 971559558235           08:37 AM, 22nd Feb                   Saeedurrahman                   due to no response he could not deliver the order           08:38 AM, 22nd Feb                   Saeedurrahman                   However   we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           08:38 AM, 22nd Feb                   Saeedurrahman                   we wili write you back on your email [email-masked]           08:38 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137437